Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2017-14316 Back to search

SUSE: CVE-2017-14316: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: September 12, 2017

A parameter verification issue was discovered in Xen through 4.9.x. The function `alloc_heap_pages` allows callers to specify the first NUMA node that should be used for allocations through the `memflags` parameter; the node is extracted using the `MEMF_get_node` macro. While the function checks to see if the special constant `NUMA_NO_NO...

Debian: CVE-2017-14316: xen -- security update Vulnerability

  • Severity: 7
  • Published: September 12, 2017

A parameter verification issue was discovered in Xen through 4.9.x. The function `alloc_heap_pages` allows callers to specify the first NUMA node that should be used for allocations through the `memflags` parameter; the node is extracted using the `MEMF_get_node` macro. While the function checks to see if the special constant `NUMA_NO_NO...

Alpine Linux: CVE-2017-14316: xen Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: September 12, 2017

A parameter verification issue was discovered in Xen through 4.9.x. The function `alloc_heap_pages` allows callers to specify the first NUMA node that should be used for allocations through the `memflags` parameter; the node is extracted using the `MEMF_get_node` macro. While the function checks to see if the special constant `NUMA_NO_NO...